Subject: Trainer Candidate - Deepak Shukla Deepak
From: Deepak Shukla Deepak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 05:55:30 -0400

Tech Support
Test

Name

Deepak
Shukla Deepak

E-mail

[email-masked]

Phone Number

(+91) 7276000324

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Nashik

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Instakart services Pvt Ltd

Senior executive

Na

30000

Previous Employer 1

Na

Na

Na

Na

Previous
Employer 2

Na

Na

Na

Na

If Selected, how much time do you need
to join?

30 days

Please briefly
describe your work experience specifically in training?

Dear Sir
/ Mam,

I am interested to work with your organization as Operations Manager.

I am working with Flipkart from Feb 2019 till date in the Operations Department
as a Senior executive. Previously I have worked with Ceat tyre as production
supervisor. I have also done 6 months of internship in Mack's surface treatment
Pvt Ltd and 2 months of internship with Flipkart.

With my current experience I can assure you good results in your
organisation.

I have completed my MBA in Operations Management from Pune University and B.E.
in Mechanical Engineering.Post graduate diploma in Data science from great
learning.

I have attached my CV for your reference. Kindly go through it.

I look forward to hearing from you.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Reduce fake percentage from
11%to1.2%

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

When
customer smile and say thanks after giving service it's an great service but
when CX says ok or thanks without any feel than it only okay or
good..

What according to you makes you a good candidate
for this position?

My Disciplined and Honest nature Dedication
toward work.

On a scale of 1 - 5 please rate your fluency in
spoken English

3